.container {
    width: 40%;
    margin: auto;
    padding: 50px 0;
}

.form {
    display: grid;
}

.input {
    border: none;
    outline: none;
    min-height: 60px;
    font-family: "Poppins";
    font-size: 15px;
    margin: 10px;
    padding: 15px;
    box-shadow: 0px 0px 12px 2px rgba(90, 90, 90, 0.2);
    border-radius: 12px;
}

.submit {
    height: 60px;
    width: 200px;
    margin: 25px auto;
    cursor: pointer;
    border-radius: 100px;
    border: none;
    outline: none;
    background-color: #FCAF3B;
    color: white;
    font-family: "Poppins";
    font-size: 14px;
    transition: all ease .2s;
}

.submit:hover {
    box-shadow: 0px 6px 10px 0px #5e41165d;
}
.submit_disabled {
    height: 60px;
    width: 200px;
    margin: 25px auto;
    border-radius: 100px;
    border: none;
    outline: none;
    background-color: #b1956b;
    color: white;
    font-family: "Poppins";
    font-size: 14px;
    transition: all ease .2s;
}

.success {
    color: green;
    text-align: center;
    font-weight: 600;
}

.error {
    color: red;
    text-align: center;
    font-weight: 600;
}

@media screen and (max-width: 1050px) {
    .container {
        width: 100%;
        margin: auto;
        padding: 50px 0;
    }
}